### Property

# Clutter InputDevice:has-cursor

since: 13

#### Declaration

    property has-cursor: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the device has an on screen cursor following its movement.

Type: | `gboolean`
Available since: | 13

Default value | FALSE
Getter method | `clutter_input_device_get_has_cursor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes